using tes;

namespace TestProject2
{
    [TestClass]
    public class UnitTest1
    {
        [TestMethod]
        public void Sum_AreNotEquals()
        {
            int x = 20;
            int y = 20;
            double except = 400;

            double actual = Class1.sum(x, y);
            Assert.AreNotEqual(except, actual);

        }
    }
}